.NET Framework 4.6 ir 4.6.1 naujinimų taikymas paaiškinimas

SVARBU: šis straipsnis išverstas naudojant „Microsoft“ mašininio vertimo programinę įrangą ir gali būti pataisytas naudojant „Community Translation Framework“ (CTF) technologiją. „Microsoft“ siūlo mašinos išverstus ir po to bendruomenės suredaguotus straipsnius, taip pat žmogaus išverstus straipsnius siekdama suteikti prieigą prie visų savo žinių bazės straipsnių daugeliu kalbų. Mašinos išverstuose ir vėliau paredaguotuose straipsniuose gali būti žodyno, sintaksės ir / arba gramatikos klaidų. „Microsoft“ neatsako už jokius netikslumus, klaidas arba žalą, patirtą dėl neteisingo turinio vertimo arba mūsų klientų naudojimosi juo. Daugiau apie CTF žr. http://support.microsoft.com/gp/machine-translation-corrections.

Spustelėkite čia, norėdami pamatyti šio straipsnio versiją anglų kalba: 3136092

Santrauka

Microsoft gavo keletą klausimų klientams apie tai, kad Microsoft .NET Framework 4.6 ir Microsoft .NET Framework 4.6.1 saugos naujinimus. .NET Framework 4.6 ir 4.6.1 naujinimai yra skirti įdiegti tik anksčiau įdiegta .NET Framework 4.6 arba 4.6.1 produktų sistemose. Diegiant saugos naujinimą 4.6.1 sistemoje, kurioje yra ankstesnę versiją įdiegta .NET Framework "ir".NET Framework 4.6 nepalaikomas ir dėl funkcionalumo problemų. Įmonės klientai turi tęsti veikti tik Microsoft Update taikymas valdymo diegimus saugos naujinimą.

Instrukcijos

.NET Framework 4.6 ir 4.6.1 lemia šiomis rekomendacijomis:

  • Windows naujinimas (WU) ir Windows Server Update Services (WSUS) Klientai neturi proceso pakeitimus. Klientams, naudojantiems WU ir WSUS toliau tinkamai, Microsoft Update (MU) Norėdami nustatyti, dėl saugos naujinimus. Microsoft Update automatiškai pasiūlytas tik 4.6 ir 4.6.1 .NET Framework naujinimus klientams, kurie .NET Framework 4.6 arba 4.6.1 savo sistemas. Šie naujinimai nebus siūloma sistema, kuriame yra įdiegta ankstesnė .NET Framework versija.
  • Vartotojai, naudojantys Microsoft System Center Configuration Manager arba tokių panašių visuotinio diegimo aplinkų turėtų ir toliau priklauso nuo "Microsoft Update".NET Framework saugos naujinimus taikymo.
  • Klientai, kurie naudoti System Center Configuration Manager arba tokių panašių visuotinio diegimo aplinkų, bet, kurie dėl kokių nors priežasčių visiškai negali remiasi nurodytus Microsoft Update taikymas informacija, kurti ir tvarkyti pasirinktinius diegti turėtų atsisakyti .NET Framework 4.6 ir 4.6.1 saugos naujinimų diegimas paskirties sistemose, kuriose yra ankstesnių versijų .NET Framework.
  • Atskiras Klientai turėtų atsisakyti .NET Framework 4.6 ir 4.6.1 saugos naujinimų diegimas rankiniu būdu sistemose, kuriose yra bet kuri versija anksčiau, nei įdiegta .NET Framework 4.6.
  • Prašome pagrįstos Microsoft .NET Framework naujinimus dokumentaciją. Saugos naujinimo biuleteniai, Microsoft Download Center ir visi apibūdinti kokia versijos naujinimas yra skirtas taikyti Microsoft .NET Framework Microsoft žinių bazės (KB) straipsniuose.
  • Paprastai klientams jokios tikros versijoje .NET Framework, turite įdiegti tik naujinimus, kurie yra susiję su paskirties versija .NET Framework versijas, kurios yra įdiegtas savo sistemą. Naujinimas, įrenginius, skirtos arba naujesnė versija arba senesnę .NET Framework neturi būti blokuojamos, net jei toks įrenginys nėra palaikomas. Šis nepalaikomas tikimasi funkcionalumo problemų.
  • Padėti nustatyti, kuri .NET Framework versija įdiegta jūsų kompiuteryje, žr. Kaip: nustatyti, kokia ".NET Framework" versijai yra įdiegtas.

Mažinimas

Jei saugos naujinimas, skirtas .NET Framework 4.6 ir 4.6.1 buvo įdiegta sistemoje, kurioje nėra .NET Framework 4.6 arba .NET Framework 4.6.1 įdiegtas, jums turėtų iš karto pašalinti saugos naujinimo lems konfigūraciją, ir tada paleiskite "Microsoft Update" arba eikite į Microsoft Download Center atitinkamus saugos naujinimo turinio .NET Framework 4.6 ir 4.6.1.

Įspėjimas: šis straipsnis išverstas automatiškai

Savybės

Straipsnio ID: 3136092 – Paskutinė peržiūra: 01/15/2016 09:37:00 – Peržiūra: 1.0

Microsoft .NET Framework 4.5, Microsoft .NET Framework 4.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1

  • kbqfe kbsurveynew kbmt KB3136092 KbMtlt
Atsiliepimai